body {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #1e439b;
	line-height: 30px;
	font-weight: 300;
}
a, a:hover {
	text-decoration: none;
	-webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  -o-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
strong{
	font-weight: 600;
}
ul, li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #00B2CA;
	/*overflow-x: hidden;*/
	z-index: 999;
}
a.logo {
	float: left;
	padding: 18px 35px 18px 0;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	background: #007CC2;
	text-decoration: none !important;
}
.green-bg-left {
	position: relative;
}
.green-bg-left::before {
	content: "";
	position: absolute;
	width: calc(300% + 15px);
	height: 100%;
	left: -300%;
	background: #007CC2;
	top: 0;
}
nav, nav ul, .section, .banner-content-top, .banner-content-bottom, .challenges-slider, .challenges-slider li, footer, .footer-bottom-bar {
	float: left;
	width: 100%;
}
.banner-content-bottom{
	color: #007CC2;
}
nav ul li, nav ul li a {
	float: left;
	margin-left: 45px;
}
nav ul li a {
	margin: 0;
	padding: 18px 0;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
}
nav ul li a:hover {
	text-decoration: none !important;
	color:#1D346D;
}
.banner {
	padding: 90px 0;
	background: #ffffff;
	margin-top: 66px;
	text-align: center;
}
.banner-content {
	display: inline-block;
	text-align: left;
	max-width: 800px;
}
.banner-content .banner-content-top .brussels-schedule{
	width: 100%;
	float: left;
}
.banner-content .banner-content-top .brussels-schedule h2{
	color: #00B2CA;
	font-size: 55px;
	font-weight: 300;
	padding-bottom: 70px;
	width: 100%;
	margin-bottom: 0;
}
.banner-content .banner-content-bottom .organise-by{
	padding: 25px 200px 25px 0px;
}
.banner-content .banner-content-bottom .world-food-prog, .belgium-logo{
	float: left;
	padding-left: 90px;
}
.banner-content-top .banner-icon {
	float: left;
	margin-right: 40px;
}
.banner-content-top-text {
	float: left;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 30px;
}
h1 {
	text-transform: none;
	font-size: 75px;
	font-weight: 900;
	line-height: 73px;
	margin: 0;
}
.col-left, .col-right {
	float: left;
	margin-top: 60px;
	width: 50%;
}
.organise-by-main, .initiative-by-main{
	width: 100%;
}
.initiative-by{
	width: 50%;
}
.col-left h4, .col-right h4 {
	font-size: 18px;
	font-weight:400;
	margin: 0 0 0px;
}
.col-right p{
	font-size: 16px;
	font-weight:300;
	margin: 0 0 30px;
	line-height: 1.5em;
}
.col-left .float-left:last-child {
	margin-left: 50px;
}
.col-right {
	float: right;
}
.col-right .float-left {
	margin-top: 8px;
}
.blue-img-bg-section {
	background: url(../images/humanitarian_aid.jpg) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	padding: 90px 0;
	text-align: center;
	color: #fff;
	font-size: 40px;
	font-weight: 200;
	line-height: 60px;
}
.blue-img-bg-section.newblueimg{
	background: url(../images/Humanitarian_Hackaton-website-PIC3.png) no-repeat center bottom;
		padding: 150px 0px;
		background-size: cover;
}
.blue-img-bg-section p {
	display: inline-block;
	margin: 0;
	max-width: 600px;
}
.green-bg-button {
	padding: 50px 0;
	text-align: center;
	background: #2cb34a;
}
.blue-bg-button {
	padding: 50px 0;
	text-align: center;
	background: #1D346D;
}
.btn-blue-border {
	color: #1D346D !important;
	border-color: #1D346D !important;
}
.btn-blue-border:hover {
	border-color: #ffffff !important;
	background: #ffffff;
}
.btn {
	font-size: 33px;
	font-weight: 300;
	width: 100%;
	max-width: 500px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 0;
	padding: 8px;
	background: none;
}
.btn-primary:hover {
	background: #fff;
	border: 2px solid #fff;
	color: #1D346D;
}
h2 {
	font-size: 40px;
	font-weight: 300;
	margin-bottom: 35px;
}
.white {
	color: #fff;
}
.navy-blue{
	color: #1D346D;
}
.Subscribe-form{
	max-width: 600px;
margin: auto;
}
.mc-field-group{
	width: calc(100% - 210px) !important;
	float: left;
}
a.custom_logo{
	float: left;
    padding: 18px 55px 18px 0;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    background: #007CC2;
    text-decoration: none !important;
}
#mc_embed_signup input {
    height: 48px;
    border: none !important;
    padding: 0 15px !important;
    text-align: center;
		border-radius: 0px !important;
		width: 100%;
		font-size: 18px;
		font-weight: 300;
		color: #1e439b;
}
#mc_embed_signup ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #1e439b;
}

#mc_embed_signup :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #1e439b;
}

#mc_embed_signup ::-ms-input-placeholder { /* Microsoft Edge */
  color: #1e439b;
}
#organisers ul{
	padding-left: 0px;
}
.new-subscribe h4{
	margin-bottom: 30px;
}
.Subscribe-form h4{
	margin-top: 30px;
	color: #007CC2;
}
.header-new .col-4{
	padding-right: 0px;
}
.header-new .col-8{
	padding-left: 0px;
}
.header-new a.logo{
    padding: 18px 55px 18px 0;
}
.header-new  nav ul li{
	margin-left: 0px;
}
#mc_embed_signup{
	background: transparent !important;
}
#mc_embed_signup input[type="submit"] {
    cursor: pointer;
    width: 210px;
    float: left;
    background: transparent;
    color: #1D346D;
		font-size: 18px;
    font-weight: 300;
	border: 2px solid #1D346D !important;
    clear: none;
	margin: 0;
	height: 48px;

}
#mc_embed_signup input[type="submit"]:hover{
	background: #1D346D;
	color: #ffffff;
}
#mc_embed_signup div.mce_inline_error{
    color: red !important;
    font-size: 14px;
    background-color: transparent !important;
    text-align: left;
    line-height: normal;
    position: absolute;
    left: -9px;
    right: 0px;
}
#mc_embed_signup div#mce-responses{
	float: left;
    top: 0;
    padding: 0 !important;
    overflow: hidden;
    width: 100% !important;
    margin: 0 !important;
    clear: both;
}
#mc_embed_signup div.response{
	margin: 0 !important;
	padding: 0 !important;
}

#mc_embed_signup input:focus{
    outline: none;
}
.seciton-white-bg {
	padding-bottom: 90px;
}
.new-section-padd{
	padding-top: 60px;
}
.new-white .new-section-padd{
	padding-top: 0px;
}
.new-section-padd p a{
	background: #fff7a3;
	color: #1e439b;
}
.new-section-padd ul{
	margin-left: 30px;	
}
.seciton-white-bg h2 {
	color: #007CC2;
}
.seciton-white-bg .sub-section {
	margin-top: 30px;
}
.seciton-white-bg .sub-section ul{
	padding-left: 20px;
}
.seciton-white-bg .sub-section ul li{
	list-style-type: disc;
}
.heading-icon {
	margin-bottom: 20px;
}
.heading-icon svg {
	width: 32px;
}
.challenges-section {
	padding: 90px 0;
	background: #BCE4E3;
}
.challenges-section h2.navy-blue{
	margin-bottom:  80px;
}
.challenges-slider li {
	color: #1D346D;
	text-align: center;
}
.only-image {
	background: url(../images/humanitarian_hackaton-join.jpg) no-repeat center top;
	background-size: cover;
	height: 600px;
	background-attachment: fixed;
}
.only-image.connecting-world{
	background: url(../images/Humanitarian_Hackaton-website-PIC4.png) no-repeat center top;
	background-size: cover;
}
.only-image.innovative{
	background: url(../images/Humanitarian_Hackaton-website-PIC5.png) no-repeat center top;
	background-size: cover;
}
.blue-bg-section {
	background: #00B2CA;
	padding: 90px 0;
	color: #fff;
}
.blue-bg-section p {
	margin-bottom: 100px;
}
.blue-bg-section .btn-primary:hover {
	background: #fff;
	border: 2px solid #fff;
	color: #1e439b;
}
.organisers-logos {
	display: block;
	margin-top: 50px;
}
.organisers-logos li {
	display: inline-block;
	margin: 38px 84px 0;
	vertical-align: bottom;
}
.organisers-logos li:first-child {
	margin-right: 0;
}
.organisers-logos li h5{
	text-align: left;
	font-weight:  300;
	padding-bottom:  20px;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 0px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
footer {
	background: #1D346D;
	padding: 40px 0 0;
	font-weight: 600;
}
footer .footer-icon {
	float: left;
	margin-right: 100px;
}
footer .footer-text {
	float: left;
	margin-top: -10px;
	padding-bottom: 30px;
	color: #ffffff;
	font-weight: 300;
}
.footer-bottom-bar {
	height: 60px;
	background: #00B2CA;
}
.mobile-nav-button {
	float: right;
  width: 25px;
  height: 21px;
	margin: 22px 0 0 0;
  position: relative;  
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
	display: none;
}
.mobile-nav-button span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.mobile-nav-button span:nth-child(1) {
  top: 0px;
}
.mobile-nav-button span:nth-child(2),.mobile-nav-button span:nth-child(3) {
  top: 9px;
}
.mobile-nav-button span:nth-child(4) {
  top: 18px;
}
.mobile-nav-button.open span:nth-child(1) {
  top: 9px;
  width: 0%;
  left: 50%;
}
.mobile-nav-button.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mobile-nav-button.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mobile-nav-button.open span:nth-child(4) {
  top: 9px;
  width: 0%;
  left: 50%;
}
@media (min-width: 1200px){
.section-container-small .container {
    max-width: 780px;
}
}
@media (max-width:1199px){
	nav ul li, .header-new nav ul li{
		margin-left: 40px;
	}
	a.logo {
		padding-right: 30px;
	}
	.organisers-logos li {
		margin: 38px 48px 0;
	}
	.green-bg-left::before{
		width: calc(100% + 16px);
		left: -100%;
	}
}
@media (min-width:992px){
	nav ul {
		display: block !important;
	}
}
@media (max-width:991px){
	nav ul {
		display: none;
		position: fixed;
		top: 66px;
		left: 0;
		width: 100%;
		background: #00B2CA;
		z-index: 999;
	}
	nav ul li, nav ul li a, .header-new nav ul li{
		width: 100%;
		margin: 0;
		text-align: center;
	}

	header .container {
		max-width: 100%;
	}
	header .col-4, header .col-8 {
		width: calc(100% - 30px);
		flex: 0 0 calc(100% - 30px);
    	max-width: calc(100% - 30px);
	}
	header .col-8 {
		width: 30px;
		flex: 0 0 30px;
    	max-width: 30px;
	}
	.mobile-nav-button {
		display: block;
	}
	.banner {
		padding: 80px 0;
	}
	.banner-content {
		text-align: center;
	}
	.banner-content-top .banner-icon {
		display: inline-block;
    	float: none;
	}
	.banner-content-top .banner-icon img {
		width: 100%;
		height: auto;
	}
	.banner-content-top-text, .col-left, .col-right {
		width: 100%;		
	}
	.banner-content .banner-content-bottom .world-food-prog {
		padding-top: 0px;
		float: none;
		text-align: right;
	}
	h1 {
		margin-top: 10px;
	}
	.blue-img-bg-section, .challenges-section, .blue-bg-section {
		padding: 80px 0;
	}
	.seciton-white-bg .sub-section {
		margin-top: 60px;
	}
	
	.seciton-white-bg {
		padding-bottom: 60px;
		padding-top: 60px;
	}
	.seciton-white-bg .sub-section{
		margin-top: 0px;
	}
	.only-image {
		height: 500px;
	}
	.organisers-logos li {
		width: 100%;
		margin: 30px 0 0;
	}
	.organisers-logos {
		margin-top: 0;
	}
	.banner-content .banner-content-top .brussels-schedule h2{
		font-size:  40px;
		line-height: 1.2em;
		padding-bottom: 30px;
		margin-bottom: 0;
	}
	.belgium-logo{
		text-align: center;
		float: none !important;
	}
	.col-left, .col-right{
		margin-top:  30px;
	}
	.organisers-logos li h5{
		text-align: center;
	}
	.organisers-logos li:last-child{
		padding-top: 30px;
	}
	.organisers-logos li h5{
		margin-bottom: 10px;
	}
	a.custom_logo{
		padding: 18px 30px 18px 15px;
	}
	.tab-right.only-image{
background-attachment: initial;
	}

}
@media (max-width:767px){
	h1 {
		font-size: 40px;
    	line-height: 45px;
	}
	.banner {
		padding: 40px 0 60px;
	}
	.new-banner.banner{
		padding: 40px 0 30px;
	}
	.banner-content .banner-content-top .brussels-schedule {
		font-size: 30px;
	}
	.banner-content .banner-content-bottom .organise-by{
		width: 100%;
	}
	.col-left .float-left:last-child {
		margin: 20px 0 0;
	}
	.col-left, .col-right {
		margin-top: 40px;
	}
	.blue-img-bg-section {
		font-size: 25px;
		line-height: 40px;
	}
	.btn {
		font-size: 25px;
	}
	.green-bg-button {
		padding: 25px 0;
	}
	.seciton-white-bg .sub-section p {
		text-align: left;
	}
	.seciton-white-bg .sub-section {
		margin-top: 00px;
	}
	.seciton-white-bg {
		padding-bottom: 50px;
	}

	.blue-img-bg-section, .challenges-section, .blue-bg-section {
		padding: 50px 0;
	}
	.slick-slider {
		padding: 0 20px !important;
	}
	.slick-prev, .slick-next {
		width: 30px !important;
		height: 30px !important;
	}
	.slick-prev{
		left: -25px !important;
	}
	.slick-next{
		right: -25px !important;
	}
	.blue-bg-section p {
		text-align: center;
		margin-bottom: 30px;
	}
	.challenges-section h2.navy-blue {
    margin-bottom: 20px;
}
	h2 {
		font-size: 36px;
	}
	footer .footer-icon, footer .footer-text {
		width: 100%;
		text-align: center;
		margin: 0;
	}
	footer .footer-text {
		margin: 20px 0 0;
		font-size: 16px;
	}	
	.col-left h4, .col-right h4 {
		margin-bottom: 20px;
	}
	.blue-img-bg-section, .only-image {
		background-attachment: inherit;
	}
	.initiative-by{
		width:  100%;
	}
	
	section{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.new-section-padd ul {
    margin-left: 0;
}
.newblueimg.blue-img-bg-section p{
	font-size: 25px;
	font-weight: 300;
	line-height: 33px;
}
.new-white .row{
margin-top: 0px;
}
.new-white .sub-section{
	margin-bottom: 50px;
}
.new-white .sub-section:last-child{
	margin-bottom: 0px;
}
}
@media (max-width:500px){
	.float-left{
		width:  100%;
	}
	.banner-content .banner-content-bottom .world-food-prog{
		text-align: center;
	}
	.btn {
		font-size: 18px;
	}
	.blue-img-bg-section {
		font-size: 18px;
		line-height: 25px;
	}
	.banner-content .banner-content-bottom .organise-by{
		padding-right: 0;
	}
	body {
		font-size: 16px;
		line-height: 25px;
	}
	h2 {
		font-size: 30px;
		margin-bottom: 25px;
	}
	.banner-content .banner-content-bottom .world-food-prog, .belgium-logo{
		padding-left:  0;
	}
	.mc-field-group{
		width: 100% !important	;
		margin-bottom: 15px;
	}
	#mc_embed_signup input[type="submit"]{
		width: 100%;
	}
	
	
}